﻿.eu-med-score {
    text-align: center;
    /*padding: 30px;*/
}

    .eu-med-score .button-container .eu-med-score-btn {
        width: 100%;
        padding: 6px 5px !important;
        min-width: 200px;
        max-width: 320px;
        text-overflow: ellipsis;
        overflow: auto;
        white-space: normal;
        font-size: 15px;
        border-radius: 25px;
        height: 50px;
    }

        .eu-med-score .button-container .eu-med-score-btn.btn-link {
            color: #333 !important;
            text-decoration: underline;
    }

	.eu-med-score .button-container .eu-med-score-ok-btn {
		background-color: #82bb41 !important;
		background-color: var(--accent, #82bb41) !important;
		border-color: #82bb41 !important;
		border-color: var(--accent, #82bb41) !important;
	}

    .eu-med-score .button-container {
        margin: 0;
        padding: 0;
    }

    .eu-med-score p {
        padding: 15px 10px 10px 10px;
    }


    /*.eu-med-score input[type=checkbox] + .imglabel {
        margin-left: 0;
        margin-top: -18px;
        display: flex;
        font-weight: normal;
        background: url(/images/checkbox_off.png) no-repeat 0 0;
        width: 21px;
        height: 21px;
    }

    .eu-med-score input[type=checkbox]:checked + .imglabel {
        margin-left: 0;
        margin-top: -18px;
        display: block;
        font-weight: normal;
        background: url(/images/checkbox_on.png) no-repeat 0 0;
        width: 21px;
        height: 21px;
        display: flex;
        position: absolute;
    }*/

/*@media only screen and (min-width: 768px) {
    .eu-med-score input[type=checkbox] + .imglabel {
        margin-left: 0;
        margin-top: -18px;
        display: flex;
    }
}*/

@media only screen and (max-width: 768px) {

    .eu-med-score .open-account-buttons-container {
        flex-flow: column;
        margin: 0 auto;
        align-items:center;
    
    }

        .eu-med-score .open-account-buttons-container > div {
            margin-bottom: 10px;
        }

        .eu-med-score h3 {
            text-align: left;
        }

    .eu-med-score .actions-section {
        padding-bottom: 0 !important;
    }

    .eu-med-score .button-container.no-thanks {
        position: initial !important;
        display: flex;
        justify-content: center;
    }


    .eu-med-score .open-account-buttons-container > div {
        min-width: 80%;
    }

    .eu-med-score .button-container {
        padding-bottom: 0;
        padding-top: 0;
    }

    .eu-med-score {
        text-align: center;
        /*padding:30px;*/
    }

    .eu-med-score .button-container .eu-med-score-btn {
        min-width: unset !important;
    }
       
}


.eu-med-score .ngdialog-content {
    overflow: auto;
    overflow-x: hidden;
}

.eu-med-score .content-text {
    overflow-y: auto;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: auto;
    display: flex;
    flex-wrap: wrap;
    max-height: 90vh;
}

.eu-med-score .checkbox-container {
    display: flex;
    text-align: left;
    margin-bottom: 10px;
}

.myAvaRtl .eu-med-score .checkbox-container {
    text-align: right;
}

.eu-med-score .label-content {
    margin-left: 10px;
}

.eu-med-score #eu-med-score-msg {
    white-space: pre-wrap;
    text-align: left;
    flex-flow: column;
    justify-content: space-around;
    display: flex;
}

.eu-med-score .actions-section {
    display: flex;
    justify-content: space-between;
    padding: 0 10px 40px 10px;
    width: 100%;
}

.eu-med-score .button-container.no-thanks {
    position: relative;
    bottom: 3rem;
    right: 2rem;
    text-align: right;
}

    .eu-med-score .button-container.no-thanks button {
        color: #a5a5a5;
        text-decoration: underline;
    }

.eu-med-score .button-container.open-demo button {
    background-color: transparent;
    border: solid 2px #a5a5a5;
    text-transform: capitalize;
    color: #a5a5a5;
}

.eu-med-score .open-account-buttons-container {
    display: flex;
    justify-content: space-between;
}

.eu-med-score .open-account-buttons-container > div {
    max-width: 50%;
}

.eu-med-score .open-account-buttons-container button {
    overflow-y: hidden !important;
}

.myAvaRtl .eu-med-score .button-container.no-thanks {
    right: 0rem;
    text-align: left;
}